﻿/*** Template Dark ***/
.cycloneslider-template-dark {
  position: relative;
  margin-bottom: 30px;
  outline: none; }

.cycloneslider-template-dark .cycloneslider-slides {
  position: relative;
  overflow: hidden; }

.cycloneslider-template-dark .cycloneslider-slide {
  text-align: center;
  width: 100%;
  /* For slides in scrollHorz to work */
  display: none;
  /* Hide slides to prevent FOUC when JS hasn't kicked in yet */
  background: #fff;
  /* Add background to prevent slides from peeking behind the current slide when fx=scrollHorz and hideNonActive=false */ }

.cycloneslider-template-dark .cycle-slide {
  display: block;
  /* Show slide so that getBoundingClientRect().height will not return 0. Class .cycle-slide is added when cycle has initialized. */ }

.cycloneslider-template-dark div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image {
  height: 100%;
  /* To prevent cutting off captions when dynamic height is off */ }

.cycloneslider-template-dark .cycloneslider-slide:first-child,
.cycloneslider-template-dark .cycle-sentinel + .cycloneslider-slide {
  /* Select next slide when using sentinel slide */
  display: block; }

.cycloneslider-template-dark .cycloneslider-slide img {
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  border: 0; }

.cycloneslider-template-dark.cycloneslider-width-full .cycloneslider-slide img {
  width: 100%; }

.cycloneslider-template-dark .cycloneslider-slide iframe,
.cycloneslider-template-dark .cycloneslider-slide object,
.cycloneslider-template-dark .cycloneslider-slide embed {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  /* Override width attrib */
  height: 100% !important;
  /* Override height attrib */ }

.cycloneslider-template-dark .cycloneslider-slide-youtube,
.cycloneslider-template-dark .cycloneslider-slide-vimeo {
  background: #000; }

.cycloneslider-template-dark .cycloneslider-slide-custom,
.cycloneslider-template-dark .cycloneslider-slide-testimonial {
  min-height: 100%; }

.cycloneslider-template-dark div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom,
.cycloneslider-template-dark div[data-cycle-dynamic-height="on"] .cycle-sentinel + .cycloneslider-slide-testimonial {
  min-height: 100px;
  /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */ }

.cycloneslider-template-dark .cycloneslider-slide-testimonial {
  font-style: italic; }

.cycloneslider-template-dark .cycloneslider-slide-testimonial blockquote {
  margin-bottom: 0; }

.cycloneslider-template-dark .cycloneslider-slide-testimonial p {
  margin: 0; }

.cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author {
  text-align: right;
  font-style: normal; }

.rtl .cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author {
  text-align: left; }

.cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a {
  text-decoration: none; }

/*** Prev/Next ***/
.cycloneslider-template-dark .cycloneslider-prev,
.cycloneslider-template-dark .cycloneslider-next,
.cycloneslider-template-dark .cycloneslider-pager span {
  cursor: pointer; }

.cycloneslider-template-dark .cycloneslider-prev,
.cycloneslider-template-dark .cycloneslider-next {
  position: absolute;
  top: 50%;
  z-index: 501;
  display: block;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  background: #000;
  opacity: 0.6;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

.cycloneslider-template-dark .cycloneslider-prev:hover,
.cycloneslider-template-dark .cycloneslider-next:hover {
  opacity: 1; }

.cycloneslider-template-dark .cycloneslider-prev.disabled,
.cycloneslider-template-dark .cycloneslider-next.disabled {
  display: none; }

.cycloneslider-template-dark .arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -6px;
  width: 0;
  height: 0; }

.cycloneslider-template-dark .cycloneslider-prev {
  left: 0; }

.rtl .cycloneslider-template-dark .cycloneslider-prev {
  left: auto;
  right: 0; }

.cycloneslider-template-dark .cycloneslider-prev .arrow {
  margin-left: -4px;
  border-top: 6px solid transparent;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent; }

.rtl .cycloneslider-template-dark .cycloneslider-prev .arrow {
  margin-left: -2px;
  border: 0;
  border-top: 6px solid transparent;
  border-left: 6px solid #fff;
  border-bottom: 6px solid transparent; }

.cycloneslider-template-dark .cycloneslider-next {
  right: 0; }

.rtl .cycloneslider-template-dark .cycloneslider-next {
  right: auto;
  left: 0; }

.cycloneslider-template-dark .cycloneslider-next .arrow {
  margin-left: -2px;
  border-top: 6px solid transparent;
  border-left: 6px solid #fff;
  border-bottom: 6px solid transparent; }

.rtl .cycloneslider-template-dark .cycloneslider-next .arrow {
  margin-left: -4px;
  border: 0;
  border-top: 6px solid transparent;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent; }

/*** Pager ***/
.cycloneslider-template-dark .cycloneslider-pager {
  position: absolute;
  bottom: -22px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 12px;
  text-align: center; }

.cycloneslider-template-dark .cycloneslider-pager span {
  display: inline-block;
  margin: 0 4px;
  width: 12px;
  height: 12px;
  background: #333;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  -webkit-box-shadow: 1px 1px 2px 0px #000;
  box-shadow: 1px 1px 2px 0px #000; }

.ie7 .cycloneslider-template-dark .cycloneslider-pager span {
  zoom: 1;
  /* IE 7 inline-block */
  *display: inline;
  /* IE 7 inline-block */ }

.cycloneslider-template-dark .cycloneslider-pager span.cycle-pager-active {
  background-color: #ccc; }

/*** Caption ***/
.cycloneslider-template-dark .cycloneslider-caption {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 500;
  max-width: 60%;
  margin: 15% 30px;
  text-align: left; }

.rtl .cycloneslider-template-dark .cycloneslider-caption {
  text-align: right;
  left: auto;
  right: 0; }

.cycloneslider-template-dark .cycloneslider-caption-title,
.cycloneslider-template-dark .cycloneslider-caption-description,
.cycloneslider-template-dark .cycloneslider-caption-more {
  display: none;
  float: left;
  clear: both;
  margin-bottom: 1px;
  background: #000;
  padding: 10px;
  opacity: 0.8; }

.rtl .cycloneslider-template-dark .cycloneslider-caption-title,
.rtl .cycloneslider-template-dark .cycloneslider-caption-description,
.rtl .cycloneslider-template-dark .cycloneslider-caption-more {
  float: right; }

.cycloneslider-template-dark .cycloneslider-caption-title {
  color: #fff;
  opacity: 0.7;
  font-size: 24px;
  line-height: 1.2; }

.cycloneslider-template-dark .cycloneslider-caption-description {
  color: #FC3;
  font-size: 12px;
  line-height: 1.5; }

.cycloneslider-template-dark .cycloneslider-caption-more {
  color: #fff;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1.5; }

.cycloneslider-template-dark .cycloneslider-caption-more:hover {
  color: #FC3; }

/*** Responsive ***/
@media (max-width: 960px) {
  .cycloneslider-template-dark .cycloneslider-caption {
    max-width: 100%; } }

@media (max-width: 480px) {
  .cycloneslider-template-dark .cycloneslider-caption {
    display: none; } }

/*** Template Default ***/
.cycloneslider-template-default {
  position: relative; }

.cycloneslider-template-default .cycloneslider-slides {
  position: relative;
  overflow: hidden; }

.cycloneslider-template-default .cycloneslider-slide {
  text-align: center;
  width: 100%;
  /* For slides in scrollHorz to work */
  display: none;
  /* Hide slides to prevent FOUC */ }

.cycloneslider-template-default div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image {
  height: 100%;
  /* To prevent cutting off captions when dynamic height is off */ }

.cycloneslider-template-default .cycloneslider-slide:first-child,
.cycloneslider-template-default .cycle-sentinel + .cycloneslider-slide {
  /* Select next slide when using sentinel slide */
  display: block; }

.cycloneslider-template-default .cycloneslider-slide img {
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  border: 0; }

.cycloneslider-template-default.cycloneslider-width-full .cycloneslider-slide img {
  width: 100%; }

.cycloneslider-template-default .cycloneslider-slide iframe,
.cycloneslider-template-default .cycloneslider-slide object,
.cycloneslider-template-default .cycloneslider-slide embed {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  /* Override width attrib */
  height: 100% !important;
  /* Override height attrib */ }

.cycloneslider-template-default .cycloneslider-slide-youtube,
.cycloneslider-template-default .cycloneslider-slide-vimeo {
  background: #000; }

.cycloneslider-template-default .cycloneslider-slide-custom {
  min-height: 100%;
  background: #fff; }

.cycloneslider-template-default div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom {
  min-height: 100px;
  /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */ }

/*** Prev/Next ***/
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next,
.cycloneslider-template-default .cycloneslider-pager span {
  cursor: pointer; }

.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next {
  position: absolute;
  top: 50%;
  z-index: 501;
  display: block;
  margin-top: -22px;
  width: 26px;
  height: 44px;
  background: url(images/sprite-arrows.png) no-repeat;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

.cycloneslider-template-default .cycloneslider-prev {
  left: 10px;
  background-position: 0 0; }

.rtl .cycloneslider-template-default .cycloneslider-prev {
  left: auto;
  right: 10px;
  background-position: -29px 0; }

.cycloneslider-template-default .cycloneslider-next {
  right: 10px;
  background-position: -29px 0; }

.rtl .cycloneslider-template-default .cycloneslider-next {
  right: auto;
  left: 10px;
  background-position: 0 0; }

.cycloneslider-template-default:hover .cycloneslider-prev,
.cycloneslider-template-default:hover .cycloneslider-next {
  opacity: 0.4; }

.cycloneslider-template-default .cycloneslider-prev:hover,
.cycloneslider-template-default .cycloneslider-next:hover {
  opacity: 1; }

.cycloneslider-template-default .cycloneslider-prev.disabled,
.cycloneslider-template-default .cycloneslider-next.disabled {
  display: none; }

/*** Pager ***/
.cycloneslider-template-default .cycloneslider-pager {
  position: absolute;
  z-index: 200;
  top: 20px;
  right: 20px; }

.rtl .cycloneslider-template-default .cycloneslider-pager {
  right: auto;
  left: 20px; }

.cycloneslider-template-default .cycloneslider-pager span {
  display: inline-block;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #333;
  vertical-align: top;
  font-size: 0;
  line-height: 0; }

.ie7 .cycloneslider-template-default .cycloneslider-pager span {
  zoom: 1;
  /* IE 7 inline-block */
  *display: inline;
  /* IE 7 inline-block */ }

.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {
  background-color: #ccc; }

/*** Caption ***/
.cycloneslider-template-default .cycloneslider-caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 99;
  background: url(images/bg-caption.png);
  color: #fff;
  text-align: left; }

.rtl .cycloneslider-template-default .cycloneslider-caption {
  text-align: right; }

.cycloneslider-template-default .cycloneslider-caption-title {
  padding: 10px 20px 5px 20px;
  font-size: 22px;
  line-height: 1;
  margin-bottom: 0; }

.cycloneslider-template-default .cycloneslider-caption-description {
  padding: 0 20px 15px 20px;
  line-height: 1.5;
  font-size: 12px; }

/*** Template Standard ***/
.cycloneslider-template-standard {
  position: relative;
  margin-bottom: 30px;
  outline: none; }

.cycloneslider-template-standard .cycloneslider-slides {
  position: relative;
  overflow: hidden; }

.cycloneslider-template-standard .cycloneslider-slide {
  text-align: center;
  width: 100%;
  /* For slides in scrollHorz to work */
  display: none;
  /* Hide slides to prevent FOUC when JS hasn't kicked in yet */
  background: #fff;
  /* Add background to prevent slides from peeking behind the current slide when fx=scrollHorz and hideNonActive=false */ }

.cycloneslider-template-standard .cycle-slide {
  display: block;
  /* Show slide so that getBoundingClientRect().height will not return 0. Class .cycle-slide is added when cycle has initialized. */ }

.cycloneslider-template-standard div[data-cycle-hide-non-active="false"] .cycloneslider-slide {
  opacity: 0;
  /* Avoid youtube and vimeo or other slides from peeking behind the current slide whe in transit */ }

.cycloneslider-template-standard div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image {
  height: 100%;
  /* To prevent cutting off captions when dynamic height is off */ }

.cycloneslider-template-standard .cycloneslider-slide:first-child,
.cycloneslider-template-standard .cycle-sentinel + .cycloneslider-slide {
  /* Select next slide when using sentinel slide */
  display: block; }

.cycloneslider-template-standard .cycloneslider-slide img {
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  border: 0; }

.cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img {
  width: 100%; }

.cycloneslider-template-standard .cycloneslider-slide iframe,
.cycloneslider-template-standard .cycloneslider-slide object,
.cycloneslider-template-standard .cycloneslider-slide embed {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  /* Override width attrib */
  height: 100% !important;
  /* Override height attrib */ }

.cycloneslider-template-standard .cycloneslider-slide-youtube,
.cycloneslider-template-standard .cycloneslider-slide-vimeo {
  background: #000; }

.cycloneslider-template-standard .cycloneslider-slide-custom,
.cycloneslider-template-standard .cycloneslider-slide-testimonial {
  min-height: 100%; }

.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom,
.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycle-sentinel + .cycloneslider-slide-testimonial {
  min-height: 100px;
  /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */ }

.cycloneslider-template-standard .cycloneslider-slide-testimonial {
  font-style: italic; }

.cycloneslider-template-standard .cycloneslider-slide-testimonial blockquote {
  margin-bottom: 0; }

.cycloneslider-template-standard .cycloneslider-slide-testimonial p {
  margin: 0; }

.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author {
  text-align: right;
  font-style: normal; }

.rtl .cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author {
  text-align: left; }

.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a {
  text-decoration: none; }

/*** Prev/Next ***/
.cycloneslider-template-standard .cycloneslider-prev,
.cycloneslider-template-standard .cycloneslider-next,
.cycloneslider-template-standard .cycloneslider-pager span {
  cursor: pointer; }

.cycloneslider-template-standard .cycloneslider-prev,
.cycloneslider-template-standard .cycloneslider-next {
  position: absolute;
  top: 50%;
  z-index: 501;
  display: block;
  margin-top: -12px;
  width: 24px;
  height: 24px;
  border-radius: 40px;
  background: #fefefe;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-box-shadow: 1px 1px 2px 0px #333333;
  box-shadow: 1px 1px 2px 0px #333333; }

.cycloneslider-template-standard:hover .cycloneslider-prev,
.cycloneslider-template-standard:hover .cycloneslider-next {
  opacity: 0.4; }

.cycloneslider-template-standard .cycloneslider-prev:hover,
.cycloneslider-template-standard .cycloneslider-next:hover {
  opacity: 1; }

.cycloneslider-template-standard .cycloneslider-prev.disabled,
.cycloneslider-template-standard .cycloneslider-next.disabled {
  display: none; }

.cycloneslider-template-standard .arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -6px;
  width: 0;
  height: 0; }

.cycloneslider-template-standard .cycloneslider-prev {
  left: 10px; }

.rtl .cycloneslider-template-standard .cycloneslider-prev {
  left: auto;
  right: 10px; }

.cycloneslider-template-standard .cycloneslider-prev .arrow {
  margin-left: -4px;
  border-top: 6px solid transparent;
  border-right: 6px solid #333;
  border-bottom: 6px solid transparent; }

.rtl .cycloneslider-template-standard .cycloneslider-prev .arrow {
  margin-left: -2px;
  border: 0;
  border-top: 6px solid transparent;
  border-left: 6px solid #333;
  border-bottom: 6px solid transparent; }

.cycloneslider-template-standard .cycloneslider-next {
  right: 10px; }

.rtl .cycloneslider-template-standard .cycloneslider-next {
  right: auto;
  left: 10px; }

.cycloneslider-template-standard .cycloneslider-next .arrow {
  margin-left: -2px;
  border-top: 6px solid transparent;
  border-left: 6px solid #333;
  border-bottom: 6px solid transparent; }

.rtl .cycloneslider-template-standard .cycloneslider-next .arrow {
  margin-left: -4px;
  border: 0;
  border-top: 6px solid transparent;
  border-right: 6px solid #333;
  border-bottom: 6px solid transparent; }

/*** Pager ***/
.cycloneslider-template-standard .cycloneslider-pager {
  position: absolute;
  bottom: -22px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 12px;
  text-align: center; }

.cycloneslider-template-standard .cycloneslider-pager span {
  display: inline-block;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #333;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  -webkit-box-shadow: 1px 1px 2px 0px #333333;
  box-shadow: 1px 1px 2px 0px #333333; }

.ie7 .cycloneslider-template-standard .cycloneslider-pager span {
  zoom: 1;
  /* IE 7 inline-block */
  *display: inline;
  /* IE 7 inline-block */ }

.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
  background-color: #ccc; }

/*** Caption ***/
.cycloneslider-template-standard .cycloneslider-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-align: left; }

.rtl .cycloneslider-template-standard .cycloneslider-caption {
  text-align: right; }

.cycloneslider-template-standard .cycloneslider-caption-title {
  margin-bottom: 0;
  padding: 10px 20px 5px 20px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
  color: white;
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

.cycloneslider-template-standard .cycloneslider-caption-description {
  padding: 0 20px 15px 20px;
  font-size: 16px;
  line-height: 20px;
  font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif; }
